{
	"onboarding": {
		"getstarted": {
			"screenTitle": "Gizliliğinizi koruyun",
			"title": "Gizliliğinizi koruyun",
			"desc": "ücretsiz & güvenli eşler arası mesajlaşma",
			"create-button": "Yeni bir hesap oluştur",
			"import-button": "Hesabı içeri aktar"
		},
		"default-mode": {
			"summary": {
				"title": "Varsayılan Mod",
				"screenTitle": "Hesap oluştur",
				"subtitle": "Hızlıca Başla",
				"first-point": "Senin için en uygun olan gizlilik/konfor dengesiyle başla. Berty düğümleri performans arttırmak ve asenkron iletişim sağlamak için kullanılır.",
				"second-point": "Push mesajları açıktır ve bunu İOS üzerinden kapatamazsınız.",
				"third-point": "Özelleştirilmiş gizlilik/konfor dengesi için, özelleştirme modunu seç.",
				"back-button": "Geri",
				"accept-button": "Başlayalım"
			}
		},
		"custom-mode": {
			"summary": {
				"screenTitle": "Hesap oluştur - Ayarları özelleştir",
				"title": "Özelleştirilmiş Mod",
				"subtitle": "Özelleştirilmiş Gizlilik/Konfor Dengesi",
				"first-point": "Bu modda tüm ayarları gizlilik ve konfor dengesi sana uygun hale gelene kadar değiştir.",
				"second-point": "Hemen başlamak için, varsayılan modu seç.",
				"back-button": "Geri",
				"accept-button": "İleri"
			},
			"settings": {
				"off-grid": {
					"title": "Bağımsız İletişim",
					"ble-button": "Bluetooth Düşük Enerji",
					"nearby-button": "Yakınlardaki Android",
					"mc-button": "Apple Çok Eşli Bağlantı",
					"mdns-button": "Çok yönlü yayın DNS (LAN)"
				},
				"routing": {
					"title": "Yönlendirme",
					"dht-button": "Dağıtık Hash Tablosu",
					"rdvp-button": "Randevu düğüm noktaları"
				},
				"access": {
					"title": "Ağ Erişilebilirliği",
					"relay-button": "Relay nodları (TURN)",
					"bootstrap-button": "Boostrap Düğümleri"
				},
				"modals": {
					"add": {
						"title": {
							"relay": "Relay düğüm noktassı ekle (TURN)",
							"bootstrap": "",
							"rdvp": ""
						}
					},
					"edit": {
						"title": {
							"relay": "",
							"bootstrap": "",
							"rdvp": ""
						}
					},
					"errors": {
						"alias-already-exists": "",
						"multiaddr-alread-exists": "",
						"multiaddr-bad-format": "",
						"multiaddr-p2p": ""
					},
					"buttons": {
						"add": "Ekle",
						"edit": "Düzenle",
						"delete": "Sil"
					},
					"multiaddress": "Çoklu adres",
					"alias": "Takma ad"
				},
				"all-button": "Hepsi",
				"accept-button": "Başlayalım"
			}
		},
		"create-account": {
			"title": "Hesabınızı oluşturun",
			"first-button": "",
			"second-button": "",
			"placeholder": "Takma adınızı seçin",
			"good-to-know": {
				"title": "Bilmeniz gerekenler:",
				"first-point": "Hesabınız yerel olarak oluşturuldu",
				"second-point": "Takma ad isteğe bağlı ve sonradan değiştirilebilir"
			}
		},
		"generate-key": {
			"title": "Berty düğümü(node) başlatılıyor…",
			"desc": "Bu birkaç saniye sürebilir"
		},
		"setup-finished": {
			"title": "Kurulum bitti!",
			"desc": "Artık uygulamayı kullanabilir, kişi eklemeye başlayabilir ve onlarla özgürce ve özel olarak konuşabilirsiniz",
			"button": ""
		},
		"web-views": {
			"title": "",
			"desc": "",
			"first-button": "İptal",
			"second-button": "Evet"
		}
	},
	"main": {
		"home": {
			"title": "",
			"requests": {
				"title": "İstekler",
				"accept": "Onayla",
				"card-title": "Kişi isteği!"
			},
			"input-placeholder": "Arama yap",
			"no-contacts": "Şimdilik herhangi bir kişi veya chat'in yok",
			"no-network": {
				"title": "",
				"description": "",
				"cancel": "",
				"activate": ""
			},
			"search": {
				"no-results": "Sonuç bulunamadı"
			},
			"create-group": {
				"title": "Yeni Grup",
				"add-members": "Üyeler ekle",
				"group-info": "Grup bilgisi",
				"search-placeholder": "Sorgula",
				"continue": "",
				"create-group": ""
			},
			"create-group-finalize": {
				"placeholder": "Grup ismi",
				"about": "Grup Hakkında",
				"first-bullet-point": "Tüm grup üyeleri ismi değiştirebilir ve yeni üye davet edebilir",
				"second-bullet-point": "Bağlantı ile yeni üye davet edebilirsin",
				"third-bullet-point": "Bu gruptan ayrılabilirsiniz",
				"fourth-bullet-point": "Bu grubu silemezsiniz",
				"fifth-bullet-point": "Bu gruptan bir üye silemezsiniz"
			},
			"conversations": {
				"request-sent": "İstek gönderildi. Bekliyor...",
				"draft": ""
			}
		},
		"suggestion-display-name-initial": "Eklemek için buraya tıkla"
	},
	"settings": {
		"home": {
			"title": "Ayarlar",
			"proximity-button": "Bağımsız İletişim",
			"notifications-button": "Bildirimler",
			"appearance-button": "",
			"accounts-button": "Hesaplar",
			"network-button": "Ağ",
			"linked-identities-button": "",
			"directory-search-button": "",
			"bug-button": "Hata bildir",
			"about-button": "Berty Hakkında",
			"version-button": "",
			"devtools-button": "Geliştirme araçları"
		},
		"about": {
			"title": "Berty hakkında",
			"faq-button": "SSS",
			"roadmap-button": "Yol haritası",
			"policy-button": "Gizlilik Politikası",
			"license-button": "Açık Kaynak Lisansları",
			"terms-of-use": "Kullanım şartları"
		},
		"accounts": {
			"title": "Hesaplar",
			"backup-button": "",
			"backup-notif-title": "",
			"backup-notif-desc": "",
			"accounts-button": "Hesaplar",
			"create-button": "Yeni hesap oluştur",
			"import-button": "Hesabı içeri aktar",
			"delete-button": "Bu hesabı sil",
			"delete-title": ""
		},
		"appearance": {
			"title": "",
			"dark-button": "Karanlık Mod",
			"editor-button": "Tema Düzenleyici",
			"theme-editor": {
				"title": "Tema Düzenleyici"
			}
		},
		"contact-convs": {
			"title": "",
			"reset-button": "Bağlantı linkimi sıfırla/QR Kod",
			"request-button": "Gelen bağlantı isteklerine izin ver"
		},
		"network": {
			"title": "Ağ",
			"ble-button": "Bluetooth Düşük Enerji",
			"mc-button": "Çok Eşli Bağlantı",
			"nearby-button": "Android Nearby",
			"mdns-button": "Çok yönlü yayın DNS",
			"dht-button": "Dağıtık Hash Tablosu",
			"rdvp-button": "",
			"relay-button": "",
			"bootstrap-button": ""
		},
		"notifications": {
			"title": "Bildirimler"
		},
		"edit-profile": {
			"title": "Profilimi düzenle",
			"qr-will-update": "Berty ID'niz (QR kodu) güncellenecek",
			"ocr-wont-update": "Bekleyen iletişim istekleriniz güncellenmeyecek",
			"save": "Değişiklikleri kaydet",
			"cancel": "İptal",
			"name-input-placeholder": "İsim..."
		},
		"delete-account": {
			"title": "Hesabı sil!",
			"first-desc": "Hesabınızı silmek istediğinizden emin misiniz?",
			"desc-please": "",
			"desc-delete": "",
			"desc-confirm": "",
			"cancel-button": "İptal",
			"delete-button": "Sil"
		},
		"faq": {
			"title": "SSS"
		},
		"roadmap": {
			"title": "Yol haritası"
		},
		"privacy-policy": {
			"title": "Gizlilik Politikası"
		},
		"license": {
			"title": ""
		},
		"devtools": {
			"title": "Geliştirici araçları",
			"header-left-button": "Aygıt bilgileri",
			"header-middle-button": "Sahte bilgi oluştur",
			"header-right-button": "Arka plan programını yeniden başlat",
			"allow-unsecure-grpc": "",
			"force-mock-button": "",
			"simulate-button": "Akış hatasını taklit et",
			"simulate-js-error-button": "Javascript hatasını taklit et",
			"system-info-button": "Sistem bilgisi",
			"select-node": {
				"title": "",
				"node-type": "",
				"address": "",
				"account-port": "",
				"messenger-port": "",
				"dont-ask": "",
				"button-continue": ""
			},
			"debug-button": "Hata ayıklama",
			"log-button": {
				"name": "Günlük biçimi",
				"bullet-point": "Bu alanı değiştirdikten sonra uygulamayı yeniden başlatın"
			},
			"log-filters-button": {
				"name": "Günlük filtreleri",
				"bullet-point": "Bu alanı değiştirdikten sonra uygulamayı yeniden başlatın"
			},
			"export-logs-button": "",
			"add-dev-conversations-button": "Geliştirici konuşmalarını ekle",
			"share-button": {
				"title": "ID'yi Discord'da paylaş",
				"alert-title": "QR kodunuzu Berty Discord'unda \"#dev-logs\" ile paylaşmak ister misiniz?",
				"alert-message": "Bu diğer çalışanların QR kodunuzu taramasını veya kişi linkinizi kopyalamasını sağlayacaktır.",
				"alert-accept-button": "Evet 👍",
				"alert-cancel-button": "Hayır"
			},
			"dump-account-button": "Hesabı dök",
			"dump-contacts-button": "Kişileri dök",
			"dump-conversations-button": "Konuşmaları dök",
			"dump-interactions-button": "Etkileşimleri dök",
			"dump-members-button": "Üyeleri dök",
			"stop-node-button": "Boğumu durdur",
			"local-grpc-button": "yerel gRPC",
			"console-logs-button": "Konsol günlükleri",
			"ipfs-webui-button": "IPFS WebUI",
			"send-to-all-button": {
				"title": "Bütün kişilere mesaj gönder",
				"sending": "Gönderiliyor...",
				"test": "Test, ",
				"tried": "✔{{length}} kişiye gönderme denendi"
			},
			"tyber-attach": "",
			"tyber-host-button": {
				"name": "",
				"bullet-point": "Bu alanı değiştirdikten sonra uygulamayı yeniden başlatın"
			},
			"footer-left-button": "Aygıt bilgileri",
			"footer-middle-button": "Olayları listele",
			"footer-right-button": "Arka plan programını yeniden başlat"
		},
		"system-info": {
			"title": "Sistem bilgisi"
		},
		"fake-data": {
			"title": "Sahte bilgi oluştur",
			"contacts-button": "Sahte kişiler oluştur",
			"multi-members-button": "Sahte çoklu-üyeler oluştur",
			"messages-button": "Sahte mesajlar oluştur",
			"delete-button": "Sahte bilgiyi sil"
		},
		"add-dev-conversations": {
			"title": "Geliştirici konuşmaları ekle",
			"add": "Ekle {{name}}",
			"tag-bot": "Bot",
			"tag-contact": "İletişim kur",
			"tag-conversation": ""
		},
		"ipfs-webui": {
			"title": "IPFS WebUI"
		},
		"theme-editor": {
			"randomize": "Tema oluştur",
			"save": "Bu temayı kaydet",
			"export": "",
			"share": "",
			"import": "",
			"delete": "",
			"bad-format-title": "",
			"bad-format-desc": "",
			"notification-file-saved": {
				"title": "Data kaydedildi!",
				"desc": ""
			}
		},
		"my-berty-ID": {
			"title": ""
		},
		"share": {
			"invite": "",
			"tap-to-scan": "",
			"create-group": "Grup yarat"
		},
		"linked-identities": {
			"title": ""
		},
		"directory-search": {
			"title": ""
		}
	},
	"tabs": {
		"qr": "QR",
		"fingerprint": "Parmak izi",
		"info": "Bilgi",
		"devices": "Aygıtlar"
	},
	"modals": {
		"manage-deep-link": {
			"invalid-link": "Geçersiz link!",
			"invalid-qr": "Geçersiz QR kodu!",
			"error": "Hata!",
			"contact-already-added": "Kişi zaten eklendi",
			"contact-already-added-message": "Aynı kişiyi birden fazla defa ekleyemezsiniz"
		},
		"invalid-scan": {
			"dismiss-button": ""
		},
		"group-invitation": {
			"join": "",
			"password-label": "",
			"password-placeholder": "Parola..."
		},
		"save-theme": {
			"title": "",
			"desc": "Lütfen temanız için bir isim seçin!",
			"placeholder": "Tema adı...",
			"cancel": "İptal",
			"add": "Ekle!"
		}
	},
	"chat": {
		"title-unknown": "",
		"sending": "Gönderiliyor...",
		"sent": "Gönderildi",
		"contact-settings": {
			"my-devices": ""
		},
		"multi-member": {
			"input-placeholder": "Buraya yaz..."
		},
		"push-notifications": {
			"title": "Bildirimler",
			"unsupported": "Bildirimler desteklenmiyor",
			"check-device-settings": "",
			"check-account-settings": "",
			"warning-disable": {
				"title": "Bu özelliği aktifleştirmek istiyor musun?",
				"subtitle": "",
				"accept": "Aktifleştir",
				"refuse": "Geç"
			},
			"why-cant-disable": "",
			"why-cant-disable-account": "",
			"errors": {
				"no-token": "Cihazın bildirimleri desteklemiyor",
				"no-server": ""
			},
			"warning-enable-all": {
				"title": "",
				"subtitle": "",
				"refuse": "",
				"accept": "Onayla"
			},
			"warning-disable-mute": {
				"title": "",
				"refuse": "",
				"accept": ""
			},
			"receive-push": "Anlık bildirimler alın",
			"hide-previews": "",
			"auto-enable": "",
			"show-in-app": ""
		},
		"devices": {
			"title": "Aygıtlar",
			"push": {
				"enabled": "Bildirimler açık",
				"not-enabled": "Anlık bildirimler devre dışı"
			}
		},
		"multi-member-settings": {
			"title": "",
			"members-button": {
				"title": ""
			},
			"add-member-button": "Üye ekle",
			"members-dropdown": {
				"search-placeholder": "",
				"conversation-booster": "",
				"replication-type": "",
				"user-type": ""
			},
			"invite-button": "Link ile davet et",
			"save-button": "Konuşmayı sunucuya kaydet"
		},
		"add-members": {
			"members": "Üyeler",
			"contacts": "Kişiler",
			"add": "Ekle!"
		},
		"multi-member-qr": {
			"title": "QR Grubu"
		},
		"one-to-one": {
			"contact-request-box": {
				"title": "Kişi isteği",
				"group-invitation": "",
				"refuse-button": "",
				"accept-button": "Onayla",
				"accepted-button": "",
				"error": "Seni gruba eklerken hatayla karşılaştık ☹️ Bizim hatamız!",
				"you-invited": "Sen davet ettin",
				"this-contact": "",
				"to-a-group": ""
			},
			"infos-chat": {
				"connection-confirmed": "👋 Berty bağlantısı onaylandı! 🎉",
				"request-sent": "İstek Gönderildi ✈",
				"incoming": "Cevap vermek için bu isteği kabul edin!",
				"outgoing": "Bağlanmak için kişinizin yanıtı bekleniyor!",
				"refresh-button": ""
			},
			"incoming-input-placeholder": "Buraya yazmak için isteği kabul et...",
			"input-placeholder": "Buraya yaz..."
		},
		"one-to-one-settings": {
			"title": "",
			"save-button": "Konuşmayı sunucuya kaydet"
		},
		"replicate-group-settings": {
			"title": "Konuşmayı sunucuya kaydet",
			"no-registered-button": "Hiçbir çoğaltma servisi kaydedilmedi",
			"connect-button": "Berty tarafından işletilen servislere bağlan",
			"manage-add-button": "Servisleri ekle veya yönet"
		},
		"user-message": {
			"read-more": "Daha fazla",
			"show-less": "Daha az göster"
		}
	},
	"account": {
		"deleting": "",
		"creating": "",
		"opening": {
			"alert-push-title": "",
			"alert-push-go-failed": "",
			"alert-push-fetch-failed": "",
			"alert-push-perm-denied": "",
			"alert-push-desc": "",
			"alert-push-button": ""
		}
	},
	"permission": {
		"notification": {
			"title": "Bildirimler",
			"desc": ""
		},
		"proximity": {
			"title": "Bluetooth Mesajlaşma",
			"android-desc": "",
			"ios-desc": ""
		},
		"camera": {
			"title": "Kamera",
			"desc": ""
		},
		"audio": {
			"title": "Sesli Mesajlar",
			"desc": "Kişilerinize sesli mesaj göndermek için Berty uygulamasına mikrofona erişimi izni tanımalısınız."
		},
		"gallery": {
			"title": "Fotoğrafla Mesajlaşma",
			"desc": ""
		},
		"contacts": {
			"title": "Kişiler",
			"desc": ""
		},
		"button-labels": {
			"allow": "İzin ver",
			"settings": "Ayarlara Git"
		},
		"skip": "Geç",
		"cancel": "İptal",
		"settings-text": ""
	},
	"notification": {
		"need-restart": {
			"title": "Yeniden başlatma gerekli",
			"desc": "Verilerini kaydetmek ve bildirimleri açmak için Berty'i yeniden başlat!"
		}
	},
	"error": {
		"labels": {
			"bug": "Hata algılandı",
			"crash": "Kilitlenme algılandı"
		},
		"restart-app": "Uygulamayı yeniden başlatın",
		"wtf-screen": {
			"title": "Hata nedir?",
			"desc": "Uygulama az önce çöktü.",
			"desc-report": "Uygulamadan çıkıp yeniden başlatmak için butona tıklayın."
		},
		"sorry-screen": {
			"title": "Bu hata için üzgünüm!",
			"desc": "Bu Francis'in hatası, Berty'de geliştirici stajyer bir hata yapmış olması gereken. Bu Francis ne kadar aptal!",
			"desc-em": "Pekala, tamam, Berty takımında Francis yok.",
			"desc-report": "Uygulamadan çıkıp yeniden başlatmak için düğmeye basın."
		}
	},
	"debug": {
		"inspector": {
			"show-button": "Uygulama denetçisini göster",
			"hide-button": "Kapat",
			"title": "Müfettiş",
			"accounts": {
				"title": "Hesaplar",
				"data-not-found": "Hesap listede değil",
				"action-delete": {
					"file-exists": "Hesap mevcut değil{{accountId}}, ancak bu dosyada bir isim var.",
					"account-exists": "{{accountId}} Hesabı şuanda mevcut.",
					"fs-read-error": "Hesapla ilgili Yazı tipi boyutu bilgisi alınırken hata oluştu",
					"actions-title": "Ne yapmalıyız?",
					"action-account-manager": "Hesap yöneticisiyle sil",
					"action-account-manager-confirm": "Hesabın silinmesini onayla",
					"action-force-delete": "Silmeye zorla",
					"action-force-delete-confirm": "Hesabın zorla silinmesini onayla",
					"error-close": "Hesabı kapatırken hata",
					"error-delete": "Hesabı silerken hata",
					"success-feedback": "Hesap silindi",
					"action-cancel": "İptal"
				},
				"status": {
					"datastore-found": "Veri deposu bulundu",
					"datastore-not-found": "Veri deposu bulunamadı",
					"ipfs-repo-found": "",
					"ipfs-repo-not-found": "",
					"messenger-db-found": "Haberci DB bulundu",
					"messenger-db-not-found": "Haberci DB bulunmadı"
				},
				"infos": {
					"aligned": {
						"name": "İsim: {{name}}",
						"created": "Oluşturuldu: {{created}}",
						"opened": "Açıldı:  {{opened}}",
						"error": "Hata: {{error}}"
					}
				}
			},
			"errors": {
				"title": "Hatalar",
				"header-reported": "Hata raporu:",
				"header-all-clear": "Hiçbir hata raporlanmadı",
				"listing-files-failed": "Dizin içeriklerini listelerken hata",
				"listing-accounts-failed": "Hesapları listelerken hata",
				"listing-accounts-failed-grpc": "Hesapları listelerken GRPC hatası"
			},
			"dump": {
				"button": "Uygulama durumunu dök"
			},
			"refresh": "Yenile",
			"confirm-alert": {
				"button-confirm": "Onayla",
				"button-cancel": "İptal"
			}
		}
	},
	"time-for": {
		"minutes": "",
		"hours": "",
		"days": ""
	},
	"share": {
		"sharing-id-message": ""
	},
	"directory": {
		"phone": {
			"register": "",
			"associated": "",
			"expired": "",
			"proof-service-unavailable": "",
			"register-service": "",
			"unregister-service": ""
		},
		"email": {
			"register": "",
			"associated": "",
			"expired": "",
			"proof-service-unavailable": "",
			"register-service": "",
			"unregister-service": ""
		}
	}
}
